

title: Zines, l’art de <br class=breakprint>l’auto-édition
subtitle: Une exploration à <br class=breakprint>l’ère&nbsp;post-numérique
name: Guilhem Pujol
year: 2022 – 2023
diploma: DNSEP Design
mention: Mention Design graphique Multimédia
pole: Pôle Nouveaux médias
pdf: zines-lart-de-lauto-edition-guilhem-pujol.pdf

parts:
  - title: Préface
    file: content/text/0.preface.md
    template: default
  
  - title: Introduction
    file: content/text/1.intro.md
    template: default
  
  - title: "I. Zines :  Une pratique de l’imprimé…"
    file: content/text/2.imprime.md
    template: default
  
  - title: II. Jusqu’au numérique
    file: content/text/3.numerique.md
    template: default
  
  - title: III. Quelles options à l’ère post-numérique ?
    file: content/text/4.postnumerique.md
    template: default
  
  - title: Conclusion
    file: content/text/5.conclusion.md
    template: default
  
  - title: Entretiens
    file: content/text/7.entretiens.md
    template: interview
  
  - title: Glossaire
    file: content/text/8.glossaire.md
    template: references
  
  - title: Références
    file: content/text/9.references.md
    template: references
  
  - title: Remerciements
    file: content/text/10.remerciements.md
    template: thanks